Bug 402391 - When transferring files, give the ability to show the entire path
Summary: When transferring files, give the ability to show the entire path
Status: RESOLVED FIXED
Alias: None
Product: plasmashell
Classification: Unclassified
Component: Notifications (show other bugs)
Version: master
Platform: Archlinux Packages Linux
: NOR minor
Target Milestone: 1.0
Assignee: Kai Uwe Broulik
URL:
Keywords: usability
Depends on:
Blocks:
 
Reported: 2018-12-20 18:27 UTC by ariasuni
Modified: 2021-07-10 13:12 UTC (History)
3 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments
Notification applet with detailed view of active file transfer (24.86 KB, image/png)
2018-12-20 18:27 UTC, ariasuni
Details

Note You need to log in before you can comment on or make changes to this bug.
Description ariasuni 2018-12-20 18:27:55 UTC
Created attachment 117031 [details]
Notification applet with detailed view of active file transfer

STEPS TO REPRODUCE
1. Transfer a large file to a directory with a long complete path
2. See the path in the notification applet

OBSERVED RESULT
Cannot see the complete path, which is especially annoying when you’re copying/moving a lot of files.

EXPECTED RESULT
Being able to see the complete path, maybe in the detailed view, at least in the tooltip shown when hovering the path.

SOFTWARE/OS VERSIONS
KDE Plasma Version: 5.14.4
KDE Frameworks Version: 5.53.0
Qt Version: 5.12.0
Comment 1 Kai Uwe Broulik 2019-05-09 09:47:02 UTC
Git commit 3c52fc3bc05e0f351d4998ad54edae1a4e21a043 by Kai Uwe Broulik.
Committed on 09/05/2019 at 09:29.
Pushed by broulik into branch 'master'.

Merge branch 'broulik/libnotificationmanager'

This includes:
libnotificationmanager https://phabricator.kde.org/D20265
New notification plasmoid: https://phabricator.kde.org/D20266
as well as dataengine compat: https://phabricator.kde.org/D20490 and https://phabricator.kde.org/D20491
Related: bug 222470, bug 402144, bug 405570, bug 391646, bug 401819, bug 400811, bug 392669, bug 390143, bug 390864, bug 374099, bug 360990, bug 346458, bug 398926, bug 390152, bug 342355, bug 399697, bug 400871, bug 398580
FIXED-IN: 5.16.0


https://commits.kde.org/plasma-workspace/3c52fc3bc05e0f351d4998ad54edae1a4e21a043